/*
** Stylesheet with Internet Explorer-specific workarounds.
*/

/*  */

* html #portal-columns {
  width: 100%;
}
* html*#portal-columns {
    width: auto;
}

input {
    margin-bottom: 1px; /* bug fix */
}

table.listing td.top {
    /* insane IE row bug workaround */
    position: relative;
    left: -1px;
    top: -1px;
}

div#portal-columns div.portlet {
    text-align: left;
}
div#portal-columns div#portal-column-one,
div#portal-columns div#portal-column-two {
    overflow: hidden;
}

textarea {
    width: 97%;
}

.visualOverflow {
    width: 88%;
}

.visualGhosted {
    filter:alpha(opacity=20); 
}

#portal-logo {
  height /**/: 111px; /*57px*/
  overflow: hidden;
}       

/* Fix bottom margin on tabs in IE */
#portal-globalnav li.selected a {
position: relative;
}

#portal-colophon .colophonIcon {
    height: 0px !important;
    height /**/: 15px;
}

.actionMenu .actionMenuHeader a {
    display: inline;
}

.actionMenu .actionMenuContent {
    top: 1.4em;
}

/* Calendar fixes */
.ploneCalendar { 
    border-collapse:collapse;
    width:auto; 
    height:1%;
}

.ploneCalendar td { 
    width:1%;
}

.ploneCalendar .todaynoevent,
.ploneCalendar .todayevent {
    position: relative;
}


.hiddenStructure { /* This is necessary to eliminate the 1px high object in
                      the document flow in place of .hiddenStructure block objects */
    position: absolute;
}

body { /* These work in IE only, changes the look of the scrollbar + textareas */
    scrollbar-base-color: #dee7ec;
    scrollbar-highlight-color: #dee7ec;
    scrollbar-track-color: #eef3f5;
    scrollbar-darkshadow-color: #eef3f5;
    scrollbar-3dlight-color: #8cacbb;
    scrollbar-shadow-color: #8cacbb;
    scrollbar-arrow-color: #436976;
}

/* Holly hack to kill the Peekaboo bug in IE - details at
   http://www.positioniseverything.net/explorer/peekaboo.html
   "* html" syntax is added to hide it from IE5/Mac. ~limi
 */

#floatholder, #float {
    height: 1%;
}

* html .link-external,
* html .link-external a,
* html .link-mailto a,
* html .link-mailto {
     height: 1%; 
} 

/* Fix for IE float bug */
* html .visualIEFloatFix,
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html h6,
* html dd,
* html .documentDescription,
* html .visualClear,
* html .portalMessage,
* html .portalWarningMessage,
* html .portalStopMessage,
* html .system-message,
* html #error-handling,
* html .documentContent {
    height: 0.1%;
}

/* Fix for IE float bug - have to use the Limi Hack here, since the paragraph
   tag doesn't take nicely to the height hack above in IE. */
* html p {
    position: relative;
}

* html h1.documentFirstHeading {
    height: auto;
}

/* There appears to be a bug in some IE 6 versions that causes dashed borders
   to get positioned strangely (i.e. out of the portlet in this case), and
   to move about when scrolling.  May be related to:
   http://mtiki.mmf.at/mt/archives/000011.html */

dd.portletFooter {
    border-top-style: solid;
}

/* Rounded corner workarounds for IE */
* html .portletHeader {
    height: 1%;
}
.portletTopRight, 
.portletTopLeft {
    top: 0px;
}
.portletTopRight,
.portletTopLeft,
.portletBottomRight,
.portletBottomLeft {
    font-size: 1px;
}

/* fixes for the drop down menus */

* html #objectMenu.actionMenu .actionMenuContent li {
    height: auto;
}



/*  */

/*
     FILE ARCHIVED ON 22:28:01 May 04, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:22 Aug 23, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/